@charset "gb2312";
/* CSS Document */
html,body,ul,li,img{ padding:0; margin:0;}
img{ border:0}
ul,li{ list-style:none;}
body{ background:#848484; font:12px "Î¢ÈíÑÅºÚ"; line-height:18px; color:#6d6d6d;}
a{ color:#676767; text-decoration:none;}
a:hover{ color:#01105f;}
.fy{ width:130px; float:right;}
.fy a{ margin:0 5px; text-align:right; color:#FFF;}
.header,.nav,.body,.banner,.footer{ width:100%; float:left; height:auto;}
.body{ background:url(../images/index_23.jpg) repeat-x; position:relative; margin-bottom:10px; overflow:hidden;}
.header-center,.nav-center,.index-center,.link,.footer-center,.body_c{ width:1053px; margin:0 auto; height:auto; clear:both;}
.header{ background:#01105f; padding:30px 0;}
.nav{ background:url(../images/nav.jpg) repeat-x; height:32px; line-height:32px;}
.logo{ float:left;}
.header-info{  float:right; width:380px; font-family:Verdana, Geneva, sans-serif; color:#FFF; margin-top:15px;}
.header-info span{ float:left; width:50%; height:17px; line-height:17px; margin:5px auto;}
.header-info img{ float:left; margin-right:5px;}
.nav-center ul{ width:1053px; float:left; height:17px;}
.nav-center li{ float:left; list-style:none; background:url(../images/nav-line.jpg) no-repeat 100%; width:150px; text-align:center; color:#000; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; font-weight:bold; *cursor:pointer;}
.nav-center li:hover,.blue { background:#01105f; color:#FFF; *cursor:pointer;}
/*********** banner *****************/
.banner{ margin-top:10px;}
.banner-center{width:1023px; margin:0 auto; height:auto; background:url(../images/index_27.jpg); height:402px; padding:15px; overflow:hidden; position: relative; margin-bottom:5px;}
.banner-center img{ width:1023px; height:402px;}
.banner-center .prev,
.banner-center .next { display: none; width: 40px; height: 100px; background: url(../images/btn.png) no-repeat; position: absolute; top: 165px;}
.banner-center .prev { left: 15px; }
.banner-center .next { right: 15px; background-position: right }
/*********** banner begin*****************/
.index-center-c{ float:left; background:url(../images/index_31.png) repeat-y; padding:20px 20px; width:1013px;}
.i-product{ width:1011px;  float:left; border:1px solid #c2c2c2; background:#FFF; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius:10px;overflow:hidden; margin-bottom:10px;}
.i-title{ width:100%; float:left; height:35px; line-height:35px;background:-webkit-linear-gradient(top,#ffffff,#ebebeb);background:-webkit-linear-gradient(top,from(#ffffff),(#ebebeb));background:-moz-linear-gradient(top,#ffffff,#ebebeb);background:-o-linear-gradient(top,#ffffff,#ebebeb);background:linear-gradient(top,#ffffff,#ebebeb);-ms-filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#ffffff,endcolorstr=#ebebeb);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#ffffff,endcolorstr=#ebebeb); border-bottom:1px solid #c2c2c2;}
.leftfont{ float:left; margin-left:15px; height:35px; line-height:35px; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#01105f; font-weight:bold;}
.leftfont img{ margin-right:5px;}
.more{ float:right; padding:0 10px; margin-right:10px;border:1px solid #c2c2c2; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius:10px; height:20px; line-height:20px; margin-top:7px;}
.more a{ font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold;}

.scroll{ background:url(../images/bg_32.jpg) no-repeat; width:147px; height:20px; line-height:20px; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

.i-news{ width:1011px; height:278px; float:left; overflow:hidden; margin-bottom:10px;}
.news-center{ float:left; width:480px; border:1px solid #c2c2c2; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius:10px; background:#FFF; overflow:hidden;}
.new-div{ float:left; width:460px; height:220px; padding:10px;}
.news{ width:460px; float:left;}
.news li{ float:left; width:440px; padding:0 10px; border-bottom:1px dashed #666; height:35px; line-height:35px; background:url(../images/ico_36.jpg) no-repeat  0 45%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.news li span{ float:right; margin-right:10px;}
.news li:last-child{ border-bottom:none;}
.product-info{ width:253px; height:276px; float:left; margin-left:9px;border:1px solid #c2c2c2; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius:10px; background:#FFF; overflow:hidden;}
.product-info:hover{border:1px solid #3C54DD;}
.pi-title-blue{ width:158px; float:left; background:#e9e9e9; height:53px; line-height:53px; padding-left:15px; color:#01105f; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:bold; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pi-title-grenn{ width:80px; float:left; background:#9bc825; color:#FFF; height:53px; text-align:center; font-family:Verdana, Geneva, sans-serif; font-weight:bold; line-height:25px;}
.pi-center{ float:left; width:193px; height:200px; margin:10px 30px;_margin:10px 15px; text-align:center;}
.pi-center p{ text-align:left; margin-top:15px; height:87px; text-overflow:ellipsis; overflow:hidden;}
.product-pic{ float:left;width:1001px; margin:15px 5px 10px 5px;;}
.product-pic li{ float:left; margin:0 18px; _margin:0 15px; text-align:center; overflow:hidden; width:163px;}
.product-pic img{ border:1px solid #c2c2c2; border-radius:10px; width:149px; height:87px; padding:5px;}
.product-pic img:hover{ border:1px solid #36F;}
.product-pic p{ height:40px; line-height:20px; text-align:left; text-overflow:ellipsis;}
.link img{ border:1px solid #c2c2c2; box-shadow:1px 1px 5px rgba(0,0,0,.8); margin:10px 6px 0 6px; width:160px; height:51px; }
.footer{ background:#01105f;}
.footer-center{ background:url(../images/footer_48.jpg) no-repeat; height:185px; padding:10px 5px; margin-top:15px}
.footer-center img{ margin:35px; float:left;}
.footer-center p{*margin-top:30px;}



.body_c{ padding:10px 0;}
.body_c_c{ float:left; width:100%; background-color:#FFF; box-shadow:0 1px 10px rgba(0,0,0,.8);}
.banner1{ width:1033px; float:left; height:200px; clear:both; padding:10px; background:#039; border-radius:5px 5px 0 0; margin-bottom:20px;}
.banner1 img{ width:1033px; height:200px;}
.important{ width:1053px; float:left; margin-bottom:10px;}
.leftother{ float:left; width:250px; height:auto;}
.otitle{ float:left; width:235px; height:35px; line-height:35px;background:-webkit-linear-gradient(left,#9bc825,#435c00);background:-webkit-linear-gradient(left,from(#9bc825),(#435c00));background:-moz-linear-gradient(left,#9bc825,#435c00);background:-o-linear-gradient(left,#9bc825,#435c00);background:linear-gradient(left,#9bc825,#435c00);-ms-filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#9bc825,endcolorstr=#435c00,GradientType=1);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#9bc825,endcolorstr=#435c00,GradientType=1); font-size:15px; font-family:"Î¢ÈíÑÅºÚ"; color:#000; padding-left:15px; font-weight:bold;}
.list{ width:250px; float:left;}
.list li{ width:250px; float:left; height:30px; line-height:30px; background:#EBEBEB; border-bottom:1px dashed #CCC; text-indent:2em;}
.list li:hover{  background:#9BC825; color:#FFF;}
.rightother{ float:right; width:803px; height:auto;}
.otitle2{ float:left; width:803px; height:35px;background:-webkit-linear-gradient(left,#171717,#4D4D4D);background:-webkit-linear-gradient(left,from(#171717),(#4D4D4D));background:-moz-linear-gradient(left,#171717,#4D4D4D);background:-o-linear-gradient(left,#171717,#4D4D4D);background:linear-gradient(left,#171717,#4D4D4D);-ms-filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#171717,endcolorstr=#4D4D4D,GradientType=1);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#171717,endcolorstr=#4D4D4D,GradientType=1);}
.otitle2 span{ background:#9bc825; height:35px; line-height:35px; padding:0 15px; float:right; font-size:15px; font-family:"Î¢ÈíÑÅºÚ"; color:#FFF;}
.cont-text{ float:left; width:783px; margin-top:20px; padding:10px; font-size:13px; line-height:23px;}
.cont-text p{ text-indent:2em;}
.newlist{ width:783px; float:left; }
.newlist li{ height:18px; line-height:18px; float:left; width:770px; padding-left:10px; border-left:3px solid #666; margin:5px 0; }
.newlist li span{ float:right; margin-right:10px;}
.newlist li:hover{ border-left:3px solid #039; background:#CCC; color:#039; }
.history{ float:left; width:783px; text-align:center; height:40px; color:#039; font-size:15px; line-height:40px; margin-top:10px;}
.graytitle{ background:#CCC; color:#000; font-size:14px; width:100%; height:30px; line-height:30px; border-radius:5px; margin:10px 0;}
.titletext{ text-align:center; color:#333; font-size:16px; line-height:25px;}
.piclist{ float:left; width:783px;}
.piclist a{ margin:5px 5px; float:left;}
.piclist img{ width:183px; height:103px;  border:1px solid #CCC;}